lastAccountName: '456163'
timestamps:
  login: 1552831546104
  logout: 1552831556364
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1270.0504837545654
  y: 77.0
  z: 1289.5084643809241
  yaw: 81.177895
  pitch: 57.299995
